.svg--icon_business_dev-dims {
	width: 68.74px;
	height: 76.81px;
}

.svg--icon_curve-dims {
	width: 237.969px;
	height: 193.12px;
}

.svg--icon_curve_2-dims {
	width: 260.567px;
	height: 179.1px;
}

.svg--icon_fb-dims {
	width: 20.22px;
	height: 20px;
}

.svg--icon_google-dims {
	width: 21.87px;
	height: 14.032px;
}

.svg--icon_hr-dims {
	width: 80.27px;
	height: 82.37px;
}

.svg--icon_idea-dims {
	width: 47.17px;
	height: 66.42px;
}

.svg--icon_in-dims {
	width: 20.22px;
	height: 20px;
}

.svg--icon_investment-dims {
	width: 86.28px;
	height: 55.16px;
}

.svg--icon_it_law-dims {
	width: 63.98px;
	height: 80.72px;
}

.svg--icon_linkedin-dims {
	width: 22px;
	height: 20px;
}

.svg--icon_marketing-dims {
	width: 100.61px;
	height: 71.06px;
}

.svg--icon_mvp-dims {
	width: 66.86px;
	height: 73.57px;
}

.svg--icon_tw-dims {
	width: 20.22px;
	height: 16.746px;
}

.svg--icon_vk-dims {
	width: 548.358px;
	height: 548.358px;
}

.svg--play_video-dims {
	width: 16px;
	height: 21px;
}

